.mui-bar-tab .mui-tab-item.mui-active {
	color: #FF0038;
}

.mui-bar {
	background: #fff;
}
.mui-bar-tab {
	border-top: 1px solid #EFEFF4;
}
.mui-bar-tab .mui-tab-item{
	height: 49px;
}
.mui-bar-tab{
	height: 49px;
}
div.box{
	position: relative;
	width: 50px;
	height: 49px;
	text-align: center;
	margin: 0 auto;
}
.mui-tab-item img {
	position: absolute;
	width: 20px;
	top: 6px;
	left: 15px;
}
.mui-tab-item img#img_dd{
	width: 18px;
}
.mui-tab-item img#img_wd{
	width: 18px;
}
.box span.mui-tab-label {
	display: inline-block;
	margin-top: 6px;
	font-size: 10px;
}

.zkuan{
	height:calc(100vh - 58px);
}
